Bug 216223 - gconftool-2 can't unset directories
gconftool-2 can't unset directories
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: GConf2 (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-17 16:36 EST by Ray Strode [halfline]
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-06 11:26:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 383044 None None None Never

  None (edit)
Description Ray Strode [halfline] 2006-11-17 16:36:00 EST
Right now if you --recursive-unset a path or --unset an empty directory, all the
leaf node keys are removed, but the directories stick around.
Comment 1 RHEL Product and Program Management 2006-11-17 16:40:29 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Ray Strode [halfline] 2006-12-06 11:26:38 EST
So we're not going to get to this for RHEL 5.

I moved this upstream:

http://bugzilla.gnome.org/show_bug.cgi?id=383044

Note You need to log in before you can comment on or make changes to this bug.